@import url(http://fonts.googleapis.com/css?family=Open+Sans);
*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0;}
body{font-family: 'Open Sans', sans-serif; margin:0; padding:0; border:0; outline:0; text-decoration:none; font-size:16px; color:#006600; font-weight:normal; font-style:normal; background:#eaeaea;}
input, select, textarea{outline:none; border:#CCCCCC solid 1px; padding:4px; margin-bottom:4px; font-size:16px; font-family: 'Open Sans', sans-serif; color:#006600;}
input:hover, select:hover, textarea:hover, input:active, select:active, textarea:active{outline:none; border:#09C solid 1px;}
select{padding:4px 5px !important;}
a{text-decoration:none;}
a img{border: none;}
input[type=radio] {
  	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background:url(../img/radio-button.png) center center no-repeat;
	background-size: 2em;
	width: 30px !important;
	height: 30px;
	cursor: pointer;
	vertical-align: middle;
	margin-top:2px !important;
	border:none !important;
} 
input[type=radio]:checked {
  background:url(../img/radio-button-checked.png) center center no-repeat;
}
input[type=checkbox] {
  	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background:url(../img/checkbox-button.png) center center no-repeat;
	background-size: 2em;
	width: 30px !important;
	height: 30px;
	cursor: pointer;
	vertical-align: middle;
	margin-top:2px !important;
	border:none !important;
} 
input[type=checkbox]:checked {
	background:url(../img/checkbox-button-checked.png) center center no-repeat;
}
input[type=checkbox]:hover, input[type=radio]:hover{
	border:none !important;
}
input[type=radio] + label, input[type=checkbox] + label {
	cursor:pointer;
	border:#CCC solid 1px;
	border-left:none;
	padding:2px 2px 3px 12px;
	margin-left:-10px;
}
input[type=radio] + label:hover, input[type=checkbox] + label:hover {
	text-decoration:underline;
}
h4::before{
	content: url(../img/folha.png);
}
.listra{
	width:auto;
	height:1px;
	background:#aad916;
	margin:5px 0;
}
.borda-vermelha{
	border: red solid 1px;
}
/* start árvores */
.arvore-legenda{
	float:left;
	margin:0 5px 10px 5px;
	background:#F7F7F7;
	border:#693 solid 1px;
	color:#996633;
}
.arvore{
	width:124px;
	border:#CCC solid 1px;
	margin:7px;
}
.descricao_arvore{
	padding:5px;
	background:#f3fbd9;
	border:#693 solid 1px;
	margin-bottom:10px;
}
.descricao_arvore_dois{
	float:left;
	width:48.9%;
	margin:4px !important;
}
.descricao_arvore p, .descricao_arvore ul{
	margin-top:-15px !important;
}
.descricao_arvore li{
	display: inline;
}
.descricao_arvore_link{
	margin-right:10px;
	white-space:nowrap;
	display:inline;
}
.ver-mais{
	background:#e4f6ab;
	margin:5px -5px -5px -5px;
	padding:5px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border-top:#aad916 solid 1px;
	color:#546a0b;
	cursor:pointer;
}
.ver-mais:hover{
	background:#d5f17d;
}
.comentario{
	margin-bottom:10px;
	border-bottom:#09C solid 1px;
}
.comentarioFoto{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.comentarioNome{
	/*float:left;*/
	color:#09C;
	font-size:14px;
}
#mapa-arvore-rua{
	/*height:500px;*/
	float:left;
	width:48%;
	margin:10px 0 0 4px;
	border:#693 solid 1px;
}
/* end árvore */

/* start pesquisa e login */
#abrir-pesquisa-login{
	max-width:1000px;
	margin:auto;
	background:#005593;
}
#abrir-pesquisa{
	min-width:50%;
	background:#0072c6;
	padding:5px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border-left:#999 solid 1px;
	border-right: 1px solid #CCC;
	color:#FFFFFF;
	cursor:pointer;
	float:left;
	line-height:150%;
}
#abrir-pesquisa img, #abrir-login img{
	padding:5px;
}
#abrir-login{
	min-width:50%;
	background:#0072c6;
	padding:5px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border-right:#999 solid 1px;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	line-height:150%;
}
#abrir-pesquisa:hover, #abrir-login:hover{
	background:#005593;
}
#pesquisa-login{
	max-width:1000px;
	background:#F5F5F5;
	margin:auto;
	border-left:#999 solid 1px;
	border-right:#999 solid 1px;
	padding:10px 10px 0px 10px;
	display:none;
}
#pesquisa{
	width:auto;
	margin-bottom:-15px;
	text-align:center;
}
#pesquisa input, #pesquisa select, #pesquisa input{
	width:43%;
}
#pesquisa .botao{
	width:auto !important;
}
#login{
	min-width:40%;
	padding:0 5px 5px 0px;
	float:left;
}
#login input, select, textarea{
	width:100%;
}
#login-inscricao{
	min-width:48%;
	padding:5px;
	float:right;
	margin-bottom:10px;
}
#login-inscricao a{
	color:#0099FF; 
	text-decoration:none;
}
#login-inscricao a::before{
	content: url(../img/arrow-topo.png);
}
#login-inscricao a:hover{
	text-decoration:underline;
}
/* end pesquisa e login */

/* start topo */
#topo{
	max-width:1000px;
	background:#FFFFFF;
	margin:auto;
	border-left:#999 solid 1px;
	border-right:#999 solid 1px;
}
#topo img{
	width:100%;
	height:auto;
}
#menu{
	max-width:1000px;
	margin:auto;
	background:#f2f2f2;
}
/* end topo */

/* start conterudo */
#conteudo{
	max-width:1000px;
	min-height:600px;
	background:#fafafa;
	margin:auto;
	border-left:#999 solid 1px;
	border-right:#999 solid 1px;
	border-bottom:#999 solid 1px;
	padding:20px;
}
#conteudo a, #conteudo .a{
	color:#0099FF; 
	text-decoration:none;
	cursor:pointer;
	border-bottom: 1px dashed #0099FF;
	padding:0 2px;
	margin:0 2px;
}
#conteudo a:hover, #conteudo .a:hover{
	border-bottom: 1px solid #0099FF;
}
#conteudo .a-red{
	color:#ff3333; 
	text-decoration:none;
	cursor:pointer;
	border-bottom: 1px dashed #ff3333;
}
#conteudo .a-red:hover{
	border-bottom: 1px solid #ff3333;
}
#conteudo input, #conteudo select, #conteudo textarea{
	width:60%;
}
#conteudo h1, #conteudo h2, #conteudo h3, #conteudo h4{
	color:#996633;
	font-weight:normal;
}
#conteudo p{
	text-align:justify;
	line-height:120%;
	margin-top:10px;
}
#conteudo ul{
	margin-left:20px;
	list-style-type:circle;
}
#conteudo .adicionar-select{
	color:#FFFFFF; 
	background:#0099FF;
	text-decoration:none;
	cursor:pointer;
	padding:5px 8px;
	float:left;
	margin:5px 5px 10px 0;
	font-weight:bold;
}
#conteudo .adicionar-select:hover{
	background:#06F;
}
#conteudo .recebe-select{
	float:left;
}
#conteudo .remover-select{
	color:#FF0000; 
	background:#0099FF;
	text-decoration:none;
	cursor:pointer;
	padding:4px 10px;
	border-right:#06F solid 1px;
	margin:-4px 5px -4px 0;
	float:left;
}
#conteudo .remover-select:hover{
	background:#FF3300;
	color:#FFF;
	border-right:#FF3300 solid 1px;
}
#conteudo .solucionar-select{
	color:#00FF00; 
	background:#0099FF;
	text-decoration:none;
	cursor:pointer;
	padding:4px 10px;
	border-left:#06F solid 1px;
	margin:-4px -7px -4px 5px;
	float:left;
}
#conteudo .solucionar-select:hover{
	background:#009900;
	color:#FFF;
	border-left:#669900 solid 1px;
}
#conteudo .nome-select{
	color:#FFFFFF; 
	background:#0099FF;
	text-decoration:none;
	padding:4px 7px 4px 0;
	margin-right:5px;
	display:inline;
	float:left;
	margin-bottom:5px;
	margin-left:10px;
}
#conteudo .visualizar img{
	width:200px;
	border:#09F solid 3px;
}
#conteudo .img_carregando{
	width:43px !important;
	border:none !important;
}
#conteudo .descricao_arvore_mais_de_um{
	float:left; 
	margin:0 10px 5px 0;
}
#conteudo .pesquisaArvorePlantarLink{
	line-height:200%;
}
#conteudo .pesquisaArvorePlantarLink::before{
	content: url(../img/arrow-topo.png);
}
/* end conterudo */

/* start contato */
#dados-emrpesa{
	float:left;
	width:48%;
}
#dados-emrpesa a img{
	width:80%;
	height:auto;
}
#contato{
	float:right;
	width:48%;
}
#contato input, #contato select, #contato textarea{
	width:100%;
}
/* end contato */

/* start organização*/
#parceiros{
	max-width:1000px;
	height:auto;
	margin:auto;
	padding: 0 5px;
	background:#FFF;
	border-left:#999 solid 1px;
	border-right:#999 solid 1px;
}
#parceiros .titulo{
	color:#096;
	font-weight:bold;
	margin:0 5px;
}
#parceiros img{
	margin:4px;
	width:110px;
}
/* end organização*/

/* start rodapé */
#rodape{
	max-width:1000px;
	margin:auto;
	text-align:center;
	padding:10px;
	background:#069;
	color:#FFF;
}
#rodape a{
	color:#00FFFF; 
	text-decoration:none;
}
#rodape a:hover{
	text-decoration:underline;
}
/* end rodapé */

@media screen and (max-width: 1024px) {
#conteudo{
	padding:10px;
}
.descricao_arvore_link{
	white-space:normal;
	margin-bottom:10px;
	display:block;
}
}
@media screen and (max-width: 768px) {
#pesquisa input, #pesquisa select, #pesquisa input{
	width:100%;
}
#pesquisa .botao{
	width:100% !important;
}
#login, #login-inscricao{
	float:none;
	width:80%;
}
#conteudo{
	padding:5px;
}
#conteudo input, #conteudo select, #conteudo textarea{
	width:80%;
}
#dados-emrpesa, #contato{
	float:none;
	width:auto;
	margin-bottom:20px;
}
.descricao_arvore_dois{
	float:none;
	width:100%;
	margin:0 0 10px 0 !important;
}
#mapa-arvore-rua{
	height:400px;
	float:none;
	width:100%;
	margin:0;
	border:#693 solid 1px;
}
}
@media screen and (max-width: 500px) {
#login, #login-inscricao{
	width:100%;
}
#conteudo input, #conteudo select, #conteudo textarea{
	width:100%;
}
}